local Scene = require "core.modules.scenes"
local OverWorld = Scene:extend()

function OverWorld:new()
  OverWorld.super.new(self)
end

function OverWorld:update(dt)
end

function OverWorld:draw()

end

return OverWorld
